package cn.com.qmth.stmms.common.enums;

/**
 * 评卷模式
 * 
 * @author luoshi
 *
 */
public enum MarkMode {

    COMMON("普通"), TRACK("轨迹");

    private String name;

    private MarkMode(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public static MarkMode findByName(String name) {
        for (MarkMode c : MarkMode.values()) {
            if (c.toString().equalsIgnoreCase(name)) {
                return c;
            }
        }
        return null;
    }
}
